h1 {
    font-size: 28px !important;
    margin-top: 20px;
    margin-bottom: 20px;
}

h2 {
    font-size: 24px !important;
    margin: 2rem 0 1rem;
}

h3 {
    font-size: 20px !important;
    color: #666666 !important;
}

#content-container {
    width: auto;
}

.content-container {
    padding: 0 10px;
}

.text-muted {
    display: none;
}

a.backlink {
    margin-top: 15px;
    display: inline-block;
}

a[href$='.pdf'] {
  padding-left: 25px;
  position: relative;
}

a[href$='.pdf']:before {
  content: "\F756 ";
  font-size: 20px;
  position: absolute;
  left: 0;
  top: -5px;
  font-family: "bootstrap-icons";
}

.actions .btn-primary {
    margin: 20px 0;
}

.btn-info.disabled:hover,
.btn-info.disabled:focus,
.btn-info.disabled.focus,
.btn-info[disabled]:hover,
.btn-info[disabled]:focus,
.btn-info[disabled].focus,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info.focus,
.btn-info:active:hover,
.btn-info:active:focus,
.btn-info:active.focus,
.btn-info.active:hover,
.btn-info.active:focus,
.btn-info.active.focus,
.open>.btn-info.dropdown-toggle:hover,
.open>.btn-info.dropdown-toggle:focus,
.open>.btn-info.dropdown-toggle.focus,
.btn.btn-info,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus {
    color: #ffffff;
    background-color: #e30613;
    border-color: #e30613;
}

.crmEntityFormView .form-control.readonly,
.crmEntityFormView .form-control[readonly][disabled],
.form-readonly .form-control,
textarea[readonly="readonly"],
input[readonly="readonly"] {
    background-color: #eee !important;
    border: none;
    box-shadow: none;
}


.form-readonly .query.form-control {
    border: 1px solid #949494;
    background-color: #ffffff !important;
    color: #000000;
}

.form-readonly .query.form-control:focus {
    border-color: #69c;
}

.alignment-right td[data-type="System.Int32"] {
    text-align: right;
}

.input-group-addon {
    border: none;
}

.form-control:focus,
.crmEntityFormView .form-control.readonly:focus, .crmEntityFormView .form-control[readonly][disabled]:focus, .form-readonly .form-control:focus {
    outline: none;
    box-shadow: none;
}

.input-group-btn:last-child>.btn,
.input-group-btn:last-child>.btn-group {
    height: 35px;
}

.entitylist {
    border: none !important;
}

.entitylist .grid-actions {
    border: none;
}

.view-pagination .jquery-bootstrap-pagination {
    text-align: center;
}

input[readonly="readonly"] ~ .input-group-btn {
    display: none;
}

h1.modal-title {
    font-size: 20px !important;
}

.modal-title .fa {
    display: none;
}


@media (min-width: 1024px) {
    .modal-lg {
        width: 1024px;
    }
}

.dropdown-menu>li>a,
.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    padding: 10px;
    border: none;
    margin-left: 0 !important;
}

/**
    Table
**/

.crmEntityFormView fieldset {
    margin-bottom: 0;
}

.table {
    margin-bottom: 0;
}

table.section td.picklist-matrix-cell {
    margin-bottom: 10px;
}

td:empty {
    padding: 0 !important;
    margin: 0 !important;
}

.crmEntityFormView .form-control-cell {
    padding-bottom: 15px !important;
}

.crmEntityFormView .boolean-radio-cell {
    padding-bottom: 10px !important;
}

.crmEntityFormView .tab {
    margin-bottom: 10px;
}

label {
    margin-bottom: 2px !important;
    font-size: 14px;
}

.crmEntityFormView .cell label.field-label {
    font-weight: normal;
}

.crmEntityFormView .tab-title {
    font-size: 20px !important;
}

.crmEntityFormView .tab-title {
    padding: 5px 10px;
}

.crmEntityFormView .section-title {
    padding: 10px 10px 5px 10px;
    font-size: 16px;
    font-weight: 500;
}

.crmEntityFormView .tab-title:empty,
.crmEntityFormView .section-title:empty {
    height: 0;
    padding: 0;
    margin: 0;
}

html[dir=ltr] .crmEntityFormView .cell.checkbox-cell:first-child {
    padding: 0 10px 5px;
}

.crmEntityFormView .cell {
    padding: 0 10px 5px;
}

.crmEntityFormView .tab-title,
.crmEntityFormView,
.entitylist {
    border: none !important;
}

.crmEntityFormView .form-control.readonly,
.crmEntityFormView .form-control[readonly][disabled],
.form-readonly .form-control {
    padding-left: 12px;
}

.crmEntityFormView .cell.picklist-matrix-cell {
    padding: 0 10px 0;
}

.grid-actions {
    border-bottom: none;
}

.subgrid-cell .info {
    display: none;
}

td[data-type="System.Double"] {
    text-align: right;
}

.table>thead>tr>th,
.table>thead>tr>td,
.table>tbody>tr>th,
.table>tbody>tr>td,
.table>tfoot>tr>th,
.table>tfoot>tr>td {
    padding: 8px 6px;
}

.crmEntityFormView table.table td {
    padding: 8px 6px;
}

/**
    Footer
**/

footer .footer-bottom p {
    font-size: 1.4rem !important;
}

/**
    Main Navigation
**/

.nav li a,
#navbar li a {
    margin-left: 0;
}

#navbar .dropdown-menu {
    margin-top: 0 !important;
}

.navbar-inverse .navbar-nav > li > a {
    border: 1px solid transparent;
}

.dropdown-menu {
    padding: 0;
}

.dropdown-menu .divider {
    margin: 4px 0;
}

@media (min-width: 992px) {
    .navbar-static-top .navbar-collapse .nav > .divider-vertical {
        display: block !important;
    }

    .nav .open .dropdown-menu > li > a {
        padding: 5px 10px;
        margin: 5px !important;
        border: 2px solid transparent;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-header {
        float: left;
    }

    .container>.navbar-header,
    .container>.navbar-collapse,
    .container-fluid>.navbar-header,
    .container-fluid>.navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-right {
        float: right !important;
        margin-right: -15px;
        padding-top: 0.4em;
    }

    .navbar-nav {
        float: left;
        margin: 0;
    }

    .navbar-nav>li {
        float: left;
    }

    .navbar-nav>li>a {
        padding-top: 14.5px;
        padding-bottom: 14.5px;
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }

    .navbar-right .dropdown-menu {
        right: 0;
        left: auto;
    }

    .navbar-nav .open .dropdown-menu {
        position: absolute;
        margin-top: 2px;
        border: 1px solid #ffffff;
        box-shadow: inherit;
    }
}

.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
    border-color: #ffffff;
}


/**
    Content Navigation Bar
**/

table th > a,
table td > a.details-link,
.dropdown-menu li > a {
    text-decoration: none !important;
}

.nav-pills>li a {
    text-decoration: none;
    border-bottom: 4px solid #ccc;
    color: #000;
}

.nav-pills>li.active a {
    background: none;
    color: #000;
    border-bottom: 4px solid #f44336;
}

.nav-pills>li a:hover,
.nav-pills>li.active>a:hover,
.nav-pills>li.active>a:focus {
    color: #000;
    background: #f1f1f1;
}

.nav-flex {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.nav-flex > li {
    flex-grow: 1;
    margin-right: 0.5rem;
    /**text-align: center;**/
}

.nav-flex > li:last-child {
    margin-right: 0;
}

/**
    Edit Form
**/

.crmEntityFormView table.section tr:first-child .picklist-matrix-cell div.info,
.crmEntityFormView .picklist-matrix-cell div.info {
    width: 30%;
}



